/**
 * This typography file is included in the WYSIWYG editor
 */

.typography * {
	font-family:segoe UI,myriad pro,helvetica,arial,sans serif;
	font-size:1em;
	color:#c3caa6;
}
.typography blockquote {
	margin-left:20px;
}
.typography p,
.typography ul li,
.typography ol li,
.typography a {
	color:#c3caa6;
	line-height:2em;
	font-size:1.1em;
	z-index:1;
	position:relative;
}
#BDWebFooter p{
	font-size:0.9em !important;
    color:#809a5d !important;
}
.typography p{
	font-size:1em;
}

/** CMS LIST STYLES **/
.typography ul,
.typography ol {
	margin-left:10px;
}
.typography ul li,
.typography ol li {
	margin:4px 10px;
	line-height:1.4em;
}
.typography ul li {
	list-style-type:disc;
}
.typography ol li {
	list-style-type:decimal;
}

/* HEADER STYLES */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
p.slider_header{
	margin-bottom:14px;
	color:#fcfff9;
	clear:left;
}
.typography h1,
.typography h4 {
	font-weight:bold;
}
.typography h2,
.typography h3 {
	font-weight:normal;
}
.typography h1 {
	font-family:myriad pro,segoe UI,helvetica,arial,sans serif; 
	font-size:2.2em;
}
.typography h2, p.slider_header {
	font-size:1.5em;
	font-weight:bold;
}
.typography h3 {
	font-size:1.4em;
	margin-bottom:0px; margin-top:14px;
}
.typography h4 {
	margin-top:20px;
	font-size:1.2em;
}
.typography .greenheading, .typography .newgreenword{
	font-weight:100 !important;
	color: #a9cd00 !important;
	
}
.typography .newgreenword{
	margin-left:-0.15em;
}
.typography .subheading{
	/*font-family:myriad pro,segoe UI,helvetica,arial,sans serif; */
	color:#a5b993 !important;
	margin-top:-25px;
	font-weight:100 !important;
	margin-bottom:14px;
	font-size:1em !important;
}

/* LINK STYLES */
.typography a {
	color:#d6f549;
  font-size:1em;
  text-decoration:none;
}
.typography a:hover {
	text-decoration:underline;
}
	
/*TABLE STYLES*/
.typography table {
	width:100%;
}
.typography table thead {
	color:#a9cd00;
}
.typography table thead td{
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
}
.typography table tr td, .typography table tr.subtotal{
	color:#c3caa6;
	font-size:1em;
		padding:3px 5px;
		vertical-align:middle;
	}
.typography table tr.subtotal{
	vertical-align:top;
	}
	
/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
	margin-left:5%;
	border:2px solid #809a5d;
}
.typography img.left {
	float:left;
}
.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}
em{font-style:italic;}
.typography .hr, .typography .halfhr {
    background: transparent url("../images/hr.png") no-repeat scroll left top;
    border: medium none;
    display: block;
    float: left;
    height: 61px;
    margin: 10px 0 -10px 30px;
    padding: 0;
    width: 459px;
}
.typography .halfhr{
	background-position:right;
	width:100%;
	margin:0 !important;
}
.typography .date {
    background: rgba(0, 0, 0, 0) url("../images/datebg.png") no-repeat scroll center center;
    color: #30812c;
    display: block;
    float: left;
    font-family: Segoe UI,arial,sans serif;
    font-size: 14px;
    font-weight: bold;
    height: 31px;
    text-align: center;
    width: 30px;
	line-height:1.5em;
}
.typography .month {
    display: block;
    font-size: 9px;
    margin-top: -10px;
	color: #30812c;
}
.typography dt, .typography dd{
	color:#a5b993 !important; 
}
.typography dt, .typography .bold{
	font-weight:bold;
}
.typography .strike{
	text-decoration:line-through;
}